package main

import (
	"github.com/spf13/cobra"

	"tildegit.org/PigeonProtocolConsortium/pigeongo/internal/cmd/lipsenq/generate"
)

var (
	rootCmd = &cobra.Command{
		Use:   "lipsenq",
		Short: "A tool for lipmaa Layer Sequences",
		Run: func(cmd *cobra.Command, args []string) {
			cmd.Help()
		},
	}
)

func init() {
	rootCmd.AddCommand(&generate.GenCmd)
}

func main() {
	rootCmd.Execute()
}
